/*  
Theme Name: Beach Wheelchairs
Description: Child of the Vellum theme
Author: Darren Crothers: ;
Template: parallelus-vellum
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-read
*/
@import url("../parallelus-vellum/style.css");

p{
	line-height:1.5em;
	}
	
#masthead .site-title a.logo-image img{
	margin:40px 0 40px 0;
	}	
	
.textwidget{
	padding:0 8px;
	}			

.title-bottom-attached{
	font-weight:600;
	font-size:80px;
	}
	
.entry-content h2{
	padding:0 0 30px 0;
	color:#ffffff;
	}
	
.entry-content h3{
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:20px;
	}	
	
div.wpb_content_element{
	margin-bottom:10px;
	}
	
.publicContactForm .textInput{
	width:90%;
	}
	
.publicContactForm textarea, .publicContactForm textarea.textInput{
	width:90%;
	}	
	
body .headline-subtitle h2{
	color:#736c68 !important;
	}	
	
.vc_separator.vc_sep_color_grey .vc_sep_line{
	border-color:#ccc;
	}	
		
@media screen and (max-width: 480px) {

.entry-content h2{
	padding:0 0 15px 0;
	color:#ffffff;
	font-size:48px;
	}	
	
	}